#helmets td {
  border: 1px solid #888;
  text-align: left;
  vertical-align: top;
  padding: 3px;
}
#helmets {
  padding: 10px 15px;
  margin: 10px auto;
}

.faq-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4%;
  background-color: lightgrey;
  border: 5px solid black;
}

.q {
  color: #250101;
  font-weight: bold;
}
